Agence web et solutions IT, Experts Symfony contact@avanim-prod.com

Faille de sécurité XSS sur Joomla 1.6.0

31 mars 2011 jravouna Joomla 1.5 Étiquettes : , , 0 Comments

La team Joomla nous fait part d’une faille de sécurité XSS (Cross site scripting) sur la version de Joomla 1.6.0.
La faille XSS se produit sur le filtrage comme dans la pluspart des cas.

Pensez à mettre à jour vos versions rapidement !

Plus d’info sur : http://developer.joomla.org/security/news/338-20110307-core-xss-vulnerabilities.html

Submit a comment